<?php
$strTableName="collection data";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="collection data";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("collection data");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["collection data"];

$reportCaseSensitiveGroupFields = false;

?>